
Application: gvSIG desktop - gvSIG bugs #3929
La entrada "Cambiar símbolo"  del menu contextual de una capa no activa no hace nada.
12/15/2015 05:25 PM - Lluís Marqués

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2411 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Pasos para reproducir el bug:

    -  Cargar dos capas en una vista
    -  Activar una de las dos capas
    -  Hacer click derecho sobre el símbolo de la capa activa
    -  Seleccionar "Cambiar simbolo"

El resultado es que no hace nada. Se debería abrir el componente "Selector de simbología" al igual que si ejecutamos los mismos
pasos sobre la capa activa.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3035: Symbology is appli... Closed 11/27/2014 06/20/2016

History
#1 - 12/16/2015 10:03 AM - Álvaro Anguix
- Related to gvSIG bugs #3035: Symbology is applied to active layers too added

#2 - 02/15/2016 02:00 PM - Álvaro Anguix
- Category changed from Document view to Symbology

#3 - 07/25/2016 06:47 PM - Álvaro Anguix
- Status changed from New to Closed

En 2438 funciona bien
